Autocomplete-plus


#1

Hello. I have problem with autocomplete-plus atom core package.

- C:\Users\ColdFire\AppData\Local\atom\app-1.16.0\resources\app.asar\node_modules\dalek\lib\main.js:14:14
Function.module.exports.Emitter.simpleDispatch - C:\Users\ColdFire\AppData\Local\atom\app-1.16.0\resources\app.asar\node_modules\event-kit\lib\emitter.js:25:14
Emitter.emit - C:\Users\ColdFire\AppData\Local\atom\app-1.16.0\resources\app.asar\node_modules\event-kit\lib\emitter.js:141:28
- C:\Users\ColdFire\AppData\Local\atom\app-1.16.0\resources\app.asar\src\package-manager.js:514:32

Any sugestion? Tnx.


#2

apm uninstall autocomplete-plus in the Command Prompt.


#3

Thanks for your reply. Which package to use instead autocomplete-plus?


#4

Sorry, I should have elaborated. You have two copies of autocomplete-plus installed. Executing that command will get rid of the incorrect version and allow you to keep using the other version.


#5

Many tnx Wliu. Problem is solved.